Home  ›  General  ›  FAQs  ›  Do I still need to buy SocialEngine default plugins in prior to use Advanced Plugins ?

Do I still need to buy SocialEngine default plugins in prior to use Advanced Plugins ?

Our plugins are the enhancement of Social Engine plugins. As said in our website about the Dependency: Those plugins need SE plugins installed first on your site to make them work. That means you have to buy Social Engine Plugin and install into your Site first.


Comments are closed.

Rate this Article 1 Star2 Stars3 Stars4 Stars5 Stars (1 Ratings)
Loading ... Loading ...
Help us improve the wiki Send Your Comments